Subject: Re: Something weird is going on...
From: Bryant Reif <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 9 Apr 1996 12:36:03 -0700

At 12:18 PM 4/9/96 -0700, I wrote:
>I started up Layout today and everything is rendering in b/w!!!  I cleared
>the scene, quit, reloaded modeler, same problem.  The only thing I did
>differently was plug my QuickCam into the hardware key.  I'm still waiting
>on NT to call me back about compatible devices for the dongle.  These
>dongles bothered me before but now they are really PISSING ME OFF!  There
>has got to be a better way.
>

Taking out the QuickCam solved the problem.  So much for dongles being
"transparant"  What a load of BS.

Bryant Reif
mailto:[email-masked]
http://www.aiesec.org/~bryant